<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="TMS320C28XX.TMS320F28069.EXPKITF28069"/>
<deviceFamily value="C2000"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="6.1.0"/>
<isElfFormat value="false"/>
<connection value=""/>
<rts value="libc.a"/>
<templateProperties value="id=com.ti.common.project.core.emptyProjectTemplate,"/>
</projectOptions>
